Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:17:30 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query Crackling Pen                    Hello           07:00 PM, 25th Feb                   Bot                   أهلا مرة أخرى!           07:00 PM, 25th Feb                     Crackling Pen                    I want to talk about my returning           07:00 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:03 PM, 25th Feb                   krishan                   May i know your order number           07:09 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:14 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:17 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155246